package com.lukouguoji.module_base.bean

class GjcBoxAddInsertBean(
    var agentCode: Any? = Any(),
    var boardtype: Any? = Any(),
    var cargotype: String? = "",
    var cargoweight: String? = "",
    var carid: String? = "",
    var carrier: Any? = Any(),
    var cflag: String? = "",
    var dest: Any? = Any(),
    var emptyuld: Any? = Any(),
    var fclose: Any? = Any(),
    var fdate: Any? = Any(),
    var fid: String? = "",
    var fno: Any? = Any(),
    var location: Any? = Any(),
    var locId: String? = "",
    var mailpc: String? = "",
    var mailvolume: String? = "",
    var mailweight: String? = "",
    var mawbNo: Any? = Any(),
    var maxvolume: String? = "",
    var maxweight: String? = "",
    var movID: Any? = Any(),
    var netweight: String? = "",
    var no: Any? = Any(),
    var opdate: String? = "",
    var opid: String? = "",
    var opname: String? = "",
    var organizationcode: String? = "",
    var pc: String? = "",
    var prefix: Any? = Any(),
    var priority: String? = "",
    var remark: Any? = Any(),
    var reviewDate: Any? = Any(),
    var reviewWeight: Any? = Any(),
    var reviewer: Any? = Any(),
    var spCode: Any? = Any(),
    var uld: String? = "",
    var uldflag: String? = "",
    var uldweight: String? = "",
    var volume: String? = ""
)